@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;600&display=swap');


$light: #ffffff;
$gray: #e7e9eb;
$greenUS: #0F2027;
$white: rgb(255, 255, 255);
$orange: #fac44e;
$dark: rgb(31, 29, 29);
/***************Navbar***************/

/***************COLOR DEL NAVBAR***************/
.navbar {
  background-color: $greenUS;
  padding: 1rem 2rem;
  border-bottom: 1px solid $dark;
}
/***************AJUSTES DE POSICION(navbar)***************/
nav{
  z-index: 2;
}

.logo{
  width: 16.25rem; 
}

.navbar-brand{
  max-width: 17.25rem;
  padding: 0 !important;
  height: 6rem !important;
}

@media(max-width: 768px){
  .navbar-brand{
    width: 7rem;
  }
}

/***************Dashboard***************/
*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Rubik', sans-serif;
}


.flex{
  display: flex;
}

.sidebar{
  background-color: $greenUS;
}

.sidebar{
  width: 14rem;
  height: calc(100vh - 52px);
  border-right: 1px solid $dark;
  ul{
    list-style: none;
    padding: 1rem 2rem;
    li{
      margin-bottom: 1rem;
      a{
        border-top: 0.1875 solid $dark;
        color: $white !important ;
        text-transform: uppercase;
        text-decoration: none;
        &.active{
          background-color: $greenUS;
        }
      }
    }
  }
}


.sidebar > ul > li > a:hover{
  border-top: 0.1875rem solid $orange;
}


